;TAILIGHT

[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_brake_lights
INSIDE = brake_light

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.33
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.173, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.718, 0.582, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = -0.104059, -0.0161272, 0.994726
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.67
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.0899967, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.85
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.999091, -0.000285927, 0.048856
MIRROR_POS = 0.387764, 0.521327, -1.80344
NM_SHARE_EXT = 0.57
NM_SHARE_INT = 0.05
ORIGIN = 0.559013, 0.59579, -2.05116
RADIUS = 0.0821001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_brake_lights2
INSIDE = brake_light

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.33
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.173, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.718, 0.582, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = -0.104035, -0.0161226, 0.994482
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.35
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.0899967, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.45
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.999128, -0.000286163, 0.0488586
MIRROR_POS = 0.387543, 0.52133, -1.8035
NM_SHARE_EXT = 0.57
NM_SHARE_INT = 0.19
ORIGIN = 0.469353, 0.595959, -2.08122
RADIUS = 0.0821001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_brake_lights3
INSIDE = brake_light

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.33
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.173, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.718, 0.582, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = -0.104033, -0.016122, 0.994457
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.67
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.0899967, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.45
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.999139, -0.000286092, 0.0488587
MIRROR_POS = -0.387535, 0.521331, -1.80368
NM_SHARE_EXT = 0.57
NM_SHARE_INT = 0.19
ORIGIN = -0.451477, 0.595891, -2.07056
RADIUS = 0.0821001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_brake_lights4
INSIDE = brake_light

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.33
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.173, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.718, 0.582, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = -0.104034, -0.016122, 0.994457
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.67
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.0899967, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.45
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.999143, -0.000286079, 0.0488598
MIRROR_POS = -0.387405, 0.521331, -1.80357
NM_SHARE_EXT = 0.57
NM_SHARE_INT = 0.19
ORIGIN = -0.536652, 0.596236, -2.1219
RADIUS = 0.0821001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
